/* #region: map */
    .rooms .map-image {
        display: block;
        width: 100%;
        height: auto;
        margin-top: 1em;
    }
    .rooms .map-text {
        display: block;
        text-align: right;
    }
/* #endregion */

/* #region: rooms */
    .rooms .room-image{
        display: inline-block;
        width: 300px;
        height: auto;
    }
    h5 span{
        position: relative;
        padding: 0.25em 1em;
        border-top: solid 2px black;
        border-bottom: solid 2px black;
        font-size: 16px
    }
    h5 span:before, h5 span:after {
        content: '';
        position: absolute;
        top: -7px;
        width: 2px;
        height: -webkit-calc(100% + 14px);
        height: calc(100% + 14px);
        background-color: black;
    }
    h5 span:before {
        left: 7px;
    }
    h5 span:after {
        right: 7px;
    }
    @media screen and (max-width: 500px) {
        h5 span{
            font-size: 14px;
        }
    }
/* #endregion */